/*
 Theme Name:     Deborah Huczek
 Theme URI:      
 Description:    Divi Child Theme
 Author:         Gustavo Troisi
 Author URI:     https://www.gustavotroisi.com.ar
 Template:       Divi
 Version:        1.0.2
*/


 
/*
Quitar linea de menu
Sacar important si queremos la sombra al scrollear

header#main-header.et-fixed-header, #main-header{
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
}
*/ 



/*color links footer
#main-footer a {
	color:	#666;
}
#main-footer a:hover {
	color: #ff461d;
}
*/


/*centrar texto footer
#footer-bottom .container {
    text-align: center;
}
*/



/* color burguer menu (mobil)
.mobile_menu_bar:before{
	color: #fff;
}
*/

.home #page-container{
	overflow-x: hidden;
}

#top-header .container {
    padding-top: .5em;
}
#top-header .et_pb_social_media_follow li {
    margin-bottom: 0;
}

#home-video .et_pb_bottom_inside_divider {
    /*margin-bottom: 10px;*/
	z-index: 9;
}
#videocontroles .et_pb_column {
    position: absolute;
}


.et_pb_button {
    box-shadow: 0 0px 12px rgba(0, 0, 0, 0.15);
}
.et_pb_scroll_top.et-pb-icon {
    border-top-left-radius: 100px;
    border-bottom-left-radius: 100px;
	transition: all 300ms ease 0ms;
}
.et_pb_scroll_top.et-pb-icon:hover{
	background : #094370;
}

.centered-inline-logo-wrap{ /*fix logo*/
    width: auto !important;
}
.et_pb_svg_logo.et_header_style_split .et-fixed-header .centered-inline-logo-wrap #logo {
    height: 100%;
}


.logged-user-link {
    margin-right: 22px;
	color: #094370
}
.logged-user-link a{ 
	color: white !important;
}
.logged-user-link a:hover{ 
	opacity: 0.7;
}


/* profile alert */
.profile-alert{
	 background-color: cornsilk;
    padding: 20px;
}
#profile-popup {
    display: none; 
}
.popup-content {
    background-color: #fff;
    padding: 20px;
    border: 1px solid #888;
	display: none; 
}
.popup-content h3{
	color: #b22234;
    font-weight: 600;
    margin-bottom: 10px;
}
#openPopup{
	cursor: pointer;
	color: #b22234;
	text-decoration: underline;
}
.popupClose {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
.popupClose:hover,
.popupClose:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}


/* No sidebar **/
#main-content .container:before {background: none;}
#sidebar {display:none;}
@media (min-width: 981px){
	#left-area {
		width: 100%;
		padding: 23px 0px 0px !important;
		float: none !important;
	}
}


/* mobile social icons & cart */
@media (max-width: 980px) {
	#top-header .container{
		width: 100%;
	}
	#et-secondary-menu,
	#et-secondary-nav
	{
		display: block !important;
		float: right;
		margin: 0;
		width: 100%;
	}
	#et-secondary-nav li {
		display: block;
		align-items: center;
		width: 100%;
		text-align: center;
		padding: 15px 0;
	}	
	ul.et_pb_social_media_follow{
		float: none;
		padding: 20px;
	}
	
	#et-secondary-menu > ul > li a {
		margin: 0 auto;
	}
	#et-secondary-nav .menu-item {
		justify-content: center;
	}	
	#top-header .et-social-icons {
		float: left;
	}
	div#top-header {
		position: relative;
		margin: 0;
	}
	header#main-header {
		margin-top: 0;
		position: relative;
		float:left;
	}
	.et_header_style_split #logo {
		max-height: 140px;
	}
	.select_page {
		display:none !important;
	}
	.et_header_style_split #main-header .mobile_nav{
		background: none;
	}
	.et_mobile_menu {
		top: 38px !important; 
	}
	.container.et_menu_container{
		width: 100%;
	}
	.nav li li a, .et_mobile_menu li a {
		font-size: 18px;
		padding: 15px 5%;
	}
	.et_menu_container .mobile_menu_bar {
    	right: 15px;
	}
	#mobile_menu {
		background: aliceblue;
	}
	#mobile_menu a {
		border: none;
	}
	#mobile_menu .menu-item-gtranslate{
		display: none;
	}
	#et-secondary-nav .et-cart-info{
		float: left !important;
		margin-left: 10px !important;
	}
}



/*
Top menu
*/

#top-menu li {
     line-height: 17px;
}

@media only screen and (min-width: 981px){ /*Desktop only*/
	.nav li ul {
		width: 280px;
	}
	#top-menu li {
		padding-right: 55px;
	}
	/*submenu*/
	#top-menu li li a {
		width: 230px;
	}
}

#top-menu li a:hover {
	color: #094370;
	opacity: 1 !important;
}
#top-menu li.current-menu-item a{
	color: #094370;
}



/*
Seleccion moneda
*/
.seleccion-moneda .et_pb_text_inner{ 
	font-size: 18px;
	
}
#cursos .seleccion-moneda .et_pb_text_inner{ 
	color: white;
}
.woo-multi-currency.wmc-shortcode.plain-horizontal {
    width: 110px;
}
.woo-multi-currency.wmc-shortcode .wmc-currency {
    background-color: transparent !important;
	margin: 0 4px;
}
.woo-multi-currency.wmc-shortcode .wmc-currency.wmc-active{
    padding: 1px 4px;
    border-radius: 3px;
}
.woo-multi-currency.wmc-shortcode .wmc-currency.wmc-active{
	background-color: #eeeff1 !important;
}
#cursos .woo-multi-currency.wmc-shortcode .wmc-currency.wmc-active{
	background-color: white !important;
}

.woo-multi-currency.wmc-shortcode .wmc-currency a {
	transition: all 300ms ease 0ms;
}
.woo-multi-currency.wmc-shortcode .wmc-currency a {
    color: #666;
}
#cursos .woo-multi-currency.wmc-shortcode .wmc-currency a {
    color: white;
}

.woo-multi-currency.wmc-shortcode .wmc-currency:not(.wmc-active) a:hover {
    color: #009bdb!important;
}
.woo-multi-currency.wmc-shortcode .wmc-currency.wmc-active a {
    color: #666 !important;
}


/*
Divider
*/
.et_pb_top_inside_divider, .et_pb_bottom_inside_divider {
    width: 50%;
}
@media only screen and (max-width: 767px){
	.et_pb_top_inside_divider, .et_pb_bottom_inside_divider {
		width: 100%;
	}
}

/*
Footer
*/
#main-footer h4.title {
    font-weight: 700;
    margin-bottom: 30px;
}
#footer-widgets .footer-widget li:before {
    display: none;
}
#footer-widgets .footer-widget li {
    padding-left: 0;
    font-weight: 400;
    margin-bottom: .8em;
}
#footer-widgets .footer-widget li a{
	transition: all 300ms ease 0ms;
}
#footer-widgets .footer-widget li a:hover{
	color: #009bdb !important;
}

#menu-footer-bottom-menu{
	display: inline-block;
}
#footer-credits {
	text-align: right;
	display: inline-block;
	color: #999999;
	padding: 15px 0;
	float: right;
    font-size: .9em;
}
#footer-credits a{
	color: #999999;
}
#footer-bottom{
	display:none;
}
#footer-credits img {
    width: 20px;
    vertical-align: middle;
}
footer .bottom-nav li {
    padding-right: 40px;
}




/* 
Menú secundario: Iconos Sociales a la izquierda y Acceso y Carrito a la derecha
*/
div#et-secondary-menu {
    width: 100%;
}
.et_pb_social_media_follow {
    float: left;
	margin: 0 !important;
}
ul#et-secondary-nav {
    float: right;
    margin: 0 0 8px 0;
    display: flex;
}
#et-secondary-nav, #et-secondary-nav li {
    display: inline-flex;
    align-items: center;
}
#et-secondary-nav .menu-item {
    margin-left: 1em;
}
#et-secondary-menu > ul > li a {
    padding-bottom: 0;
}

/*
Account
*/
#learn-press-profile-content,.woocommerce-MyAccount-content {
    width: 100% !important;
}
.profile-menu {
    padding: 0 !important;
}
.profile-menu li {
    list-style: none;
	margin-bottom: 2px;
}
.profile-menu li a{
    background: #666;
    padding: 5px 10px;
	display: block;
	color: white;
}
.profile-menu li a:hover{
    background: #999;
}
.profile-menu li.active a {
    background: #2196F3;
}
h3.profile-heading {
    font-size: 2em;
    font-weight: 600;
    margin-bottom: 30px;
    color: #999;
}
#learn-press-user-profile .lp-tab-sections {
    background: transparent;
}
.woocommerce-orders-table__cell-order-actions a.woocommerce-button {
    margin-right: .3em;
    font-size: 1.2em !important;
}
.woocommerce-orders-table__cell-order-actions a.woocommerce-button:after {
	font-size: 1.6em !important;
}
.woocommerce-MyAccount-content header.woocommerce-Address-title.title {
    margin: 30px 0;
}
.page-id-42 .woocommerce table {
    background: white;
    padding: 10px;
}
.page-id-42 .woocommerce-order-details {
    margin-top: 2em;
}
.page-id-42 .woocommerce-EditAccountForm.edit-account fieldset {
    border: solid 1px #ccc;
    padding: revert;
    margin: 2em 0;
    border-radius: 3px;
}
.page-id-42 .woocommerce-address-fields__field-wrapper {
    margin: 3em 0;
}
.page-id-34 .learn-press-message {
    background: white;
}

.woocommerce .button {
    background: #094370!important;
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 500!important;
}
#profile-content-certificates li.course{
	width: 41%;
}
th.column-passing-grade, td.column-passing-grade {
    display: none;
}

@media only screen and (max-width: 767px){
	#profile-content-certificates li.course{
		width: 100%;
	}
}


/*Checkout*/
.woocommerce-message {
    background: transparent !important;
    color: #999 !important;
}
.button.wc-forward {
    background: #999 !important;
	transform: scale(.8) !important;
}

/*woo checkout 2 columns*/
.woocommerce-checkout #customer_details {
    width: 55%;
    float: left;
    margin-right: 5%;
}

div#order_review,
#order_review_heading {
    float: right;
    width: 40%;
}
@media only screen and (max-width: 767px){
	.woocommerce-checkout #customer_details{
		width: 100%; 
		margin-right: 0;
	}
	div#order_review {
		float: none;
		width: 100%;
	}
}
.woocommerce-checkout .col2-set .col-1,
.woocommerce-checkout .col2-set .col-2 {
    float: none;
    width: 100%;
	margin-bottom: 30px;
}
.select2-selection__rendered {
    padding: 9px 15px !important;
}
.select2-container--default .select2-selection--single {
    height: 50px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 45px;
}


/*
Contacto
*/
#contact-form .form-2col {
    width: 48%;
    display: inline-block;
    margin-right: 3%;
	margin-bottom: 3%;
	vertical-align: top;
}
.form-2col:nth-child(2n-1) {
    margin-right: 0 !important;
}
#contact-form .wpcf7-form-control:not(.wpcf7-submit){
	border-width: 1px;
    border-style: solid;
    border-color: #009bdb8c;
	font-size: 16px;
	padding: 16px;
	width: 100%;
}
#contact-form .wpcf7-form-control::placeholder {
    color: #009bdb8c;
}
#contact-form .wpcf7-form-control.wpcf7-textarea {
  resize: none;
}
#contact-form .wpcf7-submit{
	color: #ffffff!important;
    border: none;
    letter-spacing: 1px;
    font-size: 16px;
    font-weight: 700!important;
    text-transform: uppercase!important;
    background-color: #009bdb;
    padding: 16px 31px;
    border-radius: 100px;
    cursor: pointer;
	margin-top: 10px;
	transition: all 300ms ease 0ms;
	float: right;
}
#contact-form .wpcf7-submit:hover{
	background-color: #2b72b5;
}
/*
#contact-form .wpcf7-not-valid-tip {
    display: flex;
    position: absolute;
	z-index: 99;
}
*/
#contact-form form .wpcf7-response-output {
    margin: 0;
    padding: 10px;
    background: #009bdb;
    color: white;
    border-radius: 6px;
    border: none;
    font-size: 19px;
    text-align: center;
}
.page-id-18 #main-content .social-icons a:before {
    color: white;
}
@media only screen and (max-width: 767px){
	#contact-form .form-2col {
		width: 100%;
		display: block;
		margin-right: 0;
	}
}


/*
Suscripcion notificaciones
*/
#suscripcion-notificaciones .mc4wp-form input:not([type="submit"]){
	border: none;
	font-size: 14px;
	padding: 8px;
	border-radius: 4px;
	width: 22em;
    margin-right: .3em;
}
#suscripcion-notificaciones .mc4wp-form input::placeholder {
    color: #999;
}
#suscripcion-notificaciones .mc4wp-form input[type="submit"]{
	color: #ffffff!important;
    border: none;
    font-size: 15px;
    background-color: #433f41;
    padding: 7px 14px;
    border-radius: 4px;
    cursor: pointer;
    margin-left: 4px;
    transition: all 300ms ease 0ms;
}
#suscripcion-notificaciones .mc4wp-form input[type="submit"]:hover{
	background-color: #333;
}
#suscripcion-notificaciones .mc4wp-form .mc4wp-form-fields{
	text-align: center;
}
#suscripcion-notificaciones .mc4wp-alert {
    text-align: center;
    color: white;
}

/*Yikes*/
/*
#suscripcion-notificaciones-2{
    max-width: 30em;
    margin: 0 auto;
}*/
.yikes-easy-mc-email {
	border: none;
	font-size: 14px;
	padding: 8px;
	border-radius: 4px;
	width: 22em;
    margin-right: .3em;
	background-color: white !important;
}
#suscripcion-notificaciones-2 .yikes-easy-mc-form label.label-inline {
	width: 23em;
}
/*#suscripcion-notificaciones-2 .yikes-easy-mc-form.yikes-mailchimp-form-inline {
    width: auto;
}*/
.yikes-easy-mc-submit-button{
	color: #ffffff!important;
    border: none;
    font-size: 15px;
    background-color: #433f41;
    padding: 7px 14px;
    border-radius: 4px;
    cursor: pointer;
    margin-left: 4px;
    transition: all 300ms ease 0ms;
	margin-top: 3px !important;
}
.yikes-easy-mc-submit-button:hover{
	background-color: #333;
}
span.EMAIL-label,
span.empty-label{
	display: none;
}
.yikes-easy-mc-error-message,
.yikes-easy-mc-success-message{
    margin-bottom: 1em;
    border-radius: 8px;
	padding-bottom: .2em;
}
.yikes-mailchimp-container {
    color: white;
}
.woocommerce-account .yikes-mailchimp-container {
    color: #666;
}
.yikes-easy-mc-form label.label-inline {
    text-align: right;
}
.yikes-easy-mc-form label {
    margin-bottom: 0 !important;
}
.yikes-easy-mc-form input[type=email]{
	margin-top: 5px;
}
@media only screen and (max-width: 767px){
	#suscripcion-notificaciones-2 .yikes-easy-mc-form.yikes-mailchimp-form-inline {
		width: 100%;
	}
	#suscripcion-notificaciones-2 .yikes-easy-mc-email {
		width: 100%;
	}
	#suscripcion-notificaciones-2 .yikes-easy-mc-form label.label-inline {
		width: 100%;
		margin: 0;
		padding: 0;
	}
	#suscripcion-notificaciones-2 .yikes-easy-mc-submit-button {
		margin-left: 0;
	}
	footer .bottom-nav li {
		padding-right: 0;
	}
	#footer-credits{
		text-align: center;
	}
	ul#mobile_menu a {
		text-transform: uppercase;
	}
	li.logged-user-name {
		margin-top: 30px;
		border-top: solid 1px #ccc;
		padding: 20px;
		font-size: 1.3em;
		background: #094370;
		color: white;
	}
	.logged-user-link {
		margin-right: 0;
		background: beige;
		width: 100%;
	}
	.logged-user-link a {
		color: #094370 !important;
		font-weight: 700;
	}
	.logged-user-link.lul-account {
		padding-top: 10px;
	}
	.logged-user-link.lul-logout{
		border-bottom: solid 1px #ccc;
		margin-bottom: 20px;
		padding-bottom: 10px;
	}
	#et-secondary-nav .logged-user-name,
	#et-secondary-nav .logged-user-link,
	#et-secondary-nav .lul-logout{
		display: none;
	}
	.yikes-easy-mc-form label.label-inline {
		text-align: left;
	}
	.yikes-easy-mc-form label {
		margin-bottom: .5em !important;
	}
}

/*
#suscripcion-notificaciones form.wpcf7-form {
    width: fit-content;
    margin: 0 auto;
}
#suscripcion-notificaciones .wpcf7-form-control:not(.wpcf7-submit){
	border: none;
	font-size: 14px;
	padding: 8px;
	border-radius: 4px;
}
#suscripcion-notificaciones .wpcf7-form-control::placeholder {
    color: #999;
}
#suscripcion-notificaciones .wpcf7-submit{
	color: #ffffff!important;
    border: none;
    font-size: 15px;
    background-color: #433f41;
    padding: 7px 14px;
    border-radius: 4px;
    cursor: pointer;
    margin-left: 4px;
    transition: all 300ms ease 0ms;
}
#suscripcion-notificaciones .wpcf7-submit:hover{
	background-color: #333;
}
#suscripcion-notificaciones .wpcf7-not-valid-tip {
    color: white;
    font-size: 1em;
    font-weight: normal;
    display: inherit;
    float: right;
    background-color: #FF5722;
    padding: 4px 12px;
    border-radius: 4px;
}
#suscripcion-notificaciones .wpcf7-response-output {
    margin: 0;
    padding: 0;
    border: none;
    color: white;
}
#suscripcion-notificaciones form.sent .wpcf7-response-output {
    border-color: #46b450;
    background: #46b450;
    padding: 4px 8px !important;
    border-radius: 4px;
	width: fit-content;
}
#suscripcion-notificaciones .ajax-loader {
    background-image: url(../../themes/deborahhuczek/images/ajax-loader.gif);
	height: 11px;
	margin-left: 20px;
}
#suscripcion-notificaciones .inv-recaptcha-holder {
    display: none;
}
@media only screen and (max-width: 767px){
	#suscripcion-notificaciones .wpcf7-form-control:not(.wpcf7-submit) {
		width: 100%;
		margin-bottom: 2em;
	}
	#suscripcion-notificaciones .wpcf7-submit {
		margin-left: 0;
	}
}
*/

/* currency selector */
div#undefined.dd-container {
    width: 300px !important;
    margin: 0 auto;
}



/*Courses Section*/
.gt-lp-courses .col-3 {
    width: 30%;
    display: inline-block;
    vertical-align: top;
    margin-right: 3%;
}
.course {
    position: relative;
}
.course .user-is-enrolled {
    background: #03A9F4;
    position: absolute;
    padding: 4px 8px;
    font-weight: 700;
    top: 5px;
    left: -5px;
    color: white;
}
.temario-cursos h3 {
    margin-top: 30px;
}
.single-lp_course .course-curriculum ul.curriculum-sections .section-header .section-title {
    font-weight: 600;
    font-size: 23px;
    color: #094370;
}
.single-lp_course .course-curriculum ul.curriculum-sections .section-content .course-item .item-name {
    font-size: 16px;
}


/*Course Detail*/
body.lp_user_is_enrolled .hide-for-enrolled-user{
	display: none !important;
}
ul.learn-press-nav-tabs.course-nav-tabs {
    display: none;
}
.viewing-course-item #top-header, .viewing-course-item #main-header{
    display: none;
}
.course-certificate .course-thumbnail{
	width: 50%;
}
.dh-price-sale {
    color: #b22234;
}
.dh-price-regular {
    font-size: .7em;
    margin: 4px;
}
.gt-lp-course-slider .dh-price-regular {
    margin: 0;
    font-size: .75em;
}
@media only screen and (max-width: 767px){
	.course-certificate .course-thumbnail{
		width: 100%;
	}
}

/*Login*/
.learn-press-form-login {
   border: none !important;
}
.learn-press-form-login h3{
	display: none;
}
.learn-press-form-login label {
    margin: 0 !important;
}
.learn-press-form-login .form-fields input {
    border-radius: 3px;
}
.learn-press-form-login button{
	font-size: 19px;
    border-width: 0px;
	border-radius: 8px;
	background: #094370;
    font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 500;
	color: white;
	padding: 0.5em 1.2em;
	cursor: pointer;
	transition: all 300ms ease 0ms;
}
.learn-press-form-login button:hover{
	background: #2196F3;
}
.page-id-34:not(.logged-in) .learnpress{
	width: 70%;
}
.page-id-42:not(.logged-in) .woocommerce{
    width: 70%;
}
.page-id-42 .woocommerce-form-row{
	width: 100% !important;
}


/*LP View Course*/
#course-item-content-header .form-button.lp-button-back button,
.learnpress-page .lp-button {
    line-height: initial !important;
}
.single.viewing-course-item button.lp-button,
.single.viewing-course-item .lp-quiz-buttons button
{
    color: #ffffff;
    border: none;
    font-weight: 700;
    background-color: #009bdb;
    border-radius: 8px;
    cursor: pointer;
    margin-top: 10px;
    transition: all 300ms ease 0ms;
    letter-spacing: inherit;
    padding: 13px 29px !important;
    font-size: 16px;
}
.single.viewing-course-item button.lp-button:hover{
	background-color: #2b72b5;
}
.single.viewing-course-item .comment-respond #submit{
	 background-color: #009bdb;
}
.single.viewing-course-item #main-footer{
	display:none;
}
/*oculta titulo y certificado*/
.single.viewing-course-item #cursos,
.single.viewing-course-item #certificado,
.single.viewing-course-item #certificado-detalles,
.single.viewing-course-item #encuesta-safisfaccion-row,
.single.viewing-course-item #inscripcion,
.single.viewing-course-item #inscripcion-tarjetas,
.single.viewing-course-item #inscripcion-seleccionmoneda
{
	display: none;
}
.visitor #comment-wrap,
.single.viewing-course-item .hide-for-enrolled-user
{
	
    display: none;
}


/*Encuesta*/
#encuesta-satisfaccion button {
    background: #094370;
}



/*Search results*/
.sr-item {
    box-shadow: 0 0 7px rgb(0 0 0 / 10%);
    margin-bottom: 20px;
    padding: 10px 20px;
    border-radius: 8px;
	border: solid 2px white;
}
.sr-item:hover{
	border-color: #B22234;
}
.sr-item-column {
    display: inline-block;
    vertical-align: top;
	width: 49.5%;
}
.sr-item-column:nth-child(1) {
    width: 80%;
}
.sr-item-column:nth-child(2) {
    width: 19%;
}
.sr-item-column h3 {
    font-size: 1.5em;
    font-weight: 600;
    color: #094370;
}
.sr-item-column img {
    width: 140px;
	float: right;
}
@media only screen and (max-width: 767px){
	.sr-item-column:nth-child(1),
	.sr-item-column:nth-child(2) {
		width: 100%;
	}
}


#main-content #cursos,
.blog article p {
    text-align: justify;
    hyphens: auto;
}

.single-post h2 {
    margin: 20px 0;
}
.single-post hr {
    margin: 30px 0;
    border: none;
}


/*
div#homevideo {
    width: 100%;
	height: 680px;
}
*/


/* audio button style */
.audio-control {
  opacity: 1;
    position: absolute;
    width: 34px;
    height: 30px;
    bottom: 0;
    left: 0;
    transition: opacity 0.3s;
}
.audio-control:hover {
  opacity: 1;
}
.audio-control:before,
.audio-control:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  max-width: 36px;
  background-repeat: no-repeat;
  background-size: 100%;
  display: block;
}
.audio-control:before {
  background-image: url("/wp-content/themes/deborahhuczek/images/video-buttons-white.png");
  background-position: -1% -2%;
  background-size: 254%;
}
.audio-control:after {
  background-image: url("/wp-content/themes/deborahhuczek/images/video-buttons-white.png");
  background-position: 69% -1%;
  background-size: 254%;
}
.audio-control.unmuted:after,
.audio-control.muted:before {
  opacity: 0;
}


/* GTranslate*/
div[id^="gtranslate_menu_wrapper_"]{
	position: relative !important;
}
div[id^="gtranslate_menu_wrapper_"] .gt_option     {
	position: absolute !important;
}
div[id^="gtranslate_menu_wrapper_"] .gt_option a {
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif  !important;
    font-size: 1em  !important;
    font-weight: 600  !important;
    color: black  !important;
    margin: 10px 0  !important;
}
div[id^="gtranslate_menu_wrapper_"] .gt_selected a {
	font-family: 'Raleway',Helvetica,Arial,Lucida,sans-serif  !important;
    font-size: 1em  !important;
    padding: 4px  !important;
	border: none  !important;
	color: #b22234  !important;
}


.wp-pagenavi {
    text-align: center;
}
.wp-pagenavi span,
.wp-pagenavi a,
.wp-pagenavi .nextpostslink, 
.wp-pagenavi .previouspostslink {
    color: white  !important;
}
.wp-pagenavi span.current, .wp-pagenavi a:hover {
    color: white !important;
    background: #b22234;
}


#gt-lp-course-detail-navigation {
    top: 18vh;
}
.gt-lp-course-prev {
    left: -60px;
	background: url('images/arrow-left.svg') no-repeat;
}
.gt-lp-course-next {
    right: -60px;
	background: url('images/arrow-right.svg') no-repeat;
}
.gt-lp-course-prev, .gt-lp-course-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 35px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    opacity: .5;
	transition: all 300ms ease 0ms;
}
.gt-lp-course-prev:hover,
.gt-lp-course-next:hover{
	opacity: 1;
}


.woocommerce ul.products li.product .button {
    color: white;
}

/*mailchimp popup*/
.mc-modal {
    top: 35% !important;
}





#learn-press-content-item .wp-block-file {
    display: ruby-text;
}


.course-item-popup #learn-press-content-item .content-item-scrollable {
    overflow: scroll;
}


@media only screen and (max-width: 767px){
	
	
	#home-video .fluid-width-video-wrapper{
		
		
	}
	
	
	#gt-lp-course-detail-navigation {
		top: 0;
		width: 50vw;
	}
	#gt-lp-course-detail-navigation .et_pb_column {
		width: 50% !important;
	}
	
	
	
	
	.woocommerce-checkout a.button.wc-forward {
		width: 100%;
		text-align: center;
		margin-bottom: 25px;
	}
	
	.single.viewing-course-item .ht-ctc.ht-ctc-chat {
		display: none !important;
	}
	
	.single.viewing-course-item .lp-button-back {
		display: block  !important;
		float: left  !important;
		margin-left: 15px  !important;
	}
	.single.viewing-course-item .lp-button-back button {
		padding: 8px 22px !important;
		height: auto !important;
	}

	.course-item-popup #learn-press-content-item .content-item-scrollable {
    	padding-top: 60px;
	}
	
	.course-item-lp_quiz .item-name{
		display: table-row !important;
	}
	
	.course-item-search {
		display: none;
	}
	.course-item-popup #learn-press-course-curriculum {
		width: 85% !important;
		z-index: 99999 !important;
	}
	#course-item-content-header .toggle-content-item {
    	width: 15% !important;
	}
	#course-item-content-header {
		height: auto !important;
	}
	#course-item-content-header .course-title {
		/*display: none;*/
		margin: 10px 0 0 0 !important;
		line-height: 1.2em !important;
		width: 80%;
		font-size: 1em !important;
		height: auto !important;
    
	}
	
	#learn-press-course-curriculum {
		top: 0 !important;
	}
	
}


@font-face {
  font-family: 'ETmodules';
  src: url('/wp-content/themes/Divi/core/admin/fonts/modules/all/modules.eot');
  src: url('/wp-content/themes/Divi/core/admin/fonts/modules/all/modules.eot?#iefix') format('embedded-opentype'),
       url('/wp-content/themes/Divi/core/admin/fonts/modules/all/modules.woff') format('woff'),
       url('/wp-content/themes/Divi/core/admin/fonts/modules/all/modules.ttf') format('truetype'),
       url('/wp-content/themes/Divi/core/admin/fonts/modules/all/modules.svg#et-modules') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}


#profile-nav .orders,
#profile-nav .settings,
#profile-nav .logout {
	  display: none;
}

ul.profile-menu li {
    display: inline-block;
    
}
.profile-menu li a{
    border-radius: 6px;
}

body.en-leccion header#main-header,
body.en-leccion #et-secondary-nav,
body.en-leccion #top-header,
body.en-leccion #ht-ctc-chat
{
	display: none !important;
}   

@media screen and (max-width: 782px) {
    #popup-header, #popup-footer{
        left: 0;
    }
}

.lp-modal-dialog .lp-modal-header,
.lp-modal-dialog .btn-yes{
    background: #009bdb;
    
}

#et-secondary-nav .logged-user-name,
#et-secondary-nav .logged-user-link a
{
    font-size: 0.8rem !important;
}
